// File generated by script change_global_vars.ps1
{
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "Kestrel": {
    "EndPoints": {
      "Http": {
        "Url": "http://*:7090"
      }
    }
  },
  "AllowedHosts": "*",
  "DataFolder": "%HOME%/.local/share/CollaborationServer 26.1/Projects",
  "PreferredCulture": "ru-RU"
}